[TextEditor_mcc] Re: rexxsyslib

  • From: Jens Langner <Jens.Langner@xxxxxxxxxxxxxx>
  • To: texteditor_mcc@xxxxxxxxxxxxx
  • Date: Sun, 10 Apr 2005 00:13:00 +0200

Hello Ilkka,

On Sun, 10 Apr 2005 01:00:08 +0300, Ilkka Lehtoranta wrote:

[...]
> It appears that new TextEditor.mcc doesnt work for every MorphOS user. 
> After investigating problem it appears that some users copied rexx 
> libraries from AmigaOS 3.1 and it seems that 3.1 is supplied with V36
> rexxsyslib.library. MorphOS is shipped with rexxsyslib V50 but
> obviously  TextEditor.mcc wont work on 3.0/3.1 systems at all.
>
> So, minimum verswion for rexxsyslib.library (mcc/library.c) should be 
> downgraded to V36?

Gotcha!

This seems to be really a problem. After having checked my OS3.1 install CD
you are definitly right. OS3.1 seems to be shipped with rexxsyslib v36.
So please feel free to downgrade the required version.

cheers,
jens
-- 
Jens Langner                                               Ph: +49-351-4716545
Lannerstrasse 1
01219 Dresden                                      Jens.Langner@xxxxxxxxxxxxxx
Germany                                            http://www.jens-langner.de/

If anything can go wrong, it will.
-- Murphy`s laws


_____________________________________________________________________________
TextEditor ML   - http://www.freelists.org/list/texteditor_mcc
Listserver help - mailto:texteditor_mcc-request@xxxxxxxxxxxxx?Subject=HELP
Bugtracker......: http://sourceforge.net/tracker/?atid=731469&group_id=135025

Other related posts: